# -*- encoding : utf-8 -*-
class CreateTableContents < ActiveRecord::Migration
  def self.up
    create_table :table_contents do |t|
      t.integer :style
      t.integer :nbr_rows
      t.integer :nbr_cols
      
      t.timestamps
    end
  
    ContentType.create(:slug => "TableContent", :name => "Tableau")
  
  end

  def self.down
    drop_table :table_contents
  end
end
